.block[data-block-plugin-id="local_tasks_block"] {
  z-index: 99; }

.node-preview-container {
  background: #d1e8f5;
  background-image: -webkit-linear-gradient(top, #d1e8f5, #d3e8f4);
  background-image: linear-gradient(to bottom, #d1e8f5, #d3e8f4);
  font-family: Arial, sans-serif;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3333);
  position: fixed;
  z-index: 499;
  width: 100%;
  padding: 10px; }

.node-preview-backlink {
  background-color: #419ff1;
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, -webkit-linear-gradient(top, #419ff1, #1076d5);
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, linear-gradient(to bottom, #419ff1, #1076d5);
  border: 1px solid #0048c8;
  border-radius: .4em;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
  color: #fff;
  font-size: 0.9em;
  line-height: normal;
  margin: 0;
  padding: 4px 1em 4px 0.6em;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
  .node-preview-backlink:visited {
    color: #fff; }

[dir="rtl"] .node-preview-backlink {
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, -webkit-linear-gradient(top, #419ff1, #1076d5);
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, linear-gradient(to bottom, #419ff1, #1076d5);
  padding: 4px 0.6em 4px 1em;
  float: right; }

.node-preview-backlink:focus, .node-preview-backlink:hover {
  background-color: #419cf1;
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, -webkit-linear-gradient(top, #59abf3, #2a90ef);
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, linear-gradient(to bottom, #59abf3, #2a90ef);
  border: 1px solid #0048c8;
  text-decoration: none;
  color: #fff; }

[dir="rtl"] .node-preview-backlink:focus, [dir="rtl"] .node-preview-backlink:hover {
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, -webkit-linear-gradient(top, #59abf3, #2a90ef);
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, linear-gradient(to bottom, #59abf3, #2a90ef); }

.node-preview-backlink:active {
  background-color: #0e69be;
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, -webkit-linear-gradient(top, #0e69be, #2a93ef);
  background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat, linear-gradient(to bottom, #0e69be, #2a93ef);
  border: 1px solid #0048c8;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25); }

[dir="rtl"] .node-preview-backlink:active {
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, -webkit-linear-gradient(top, #0e69be, #2a93ef);
  background: url(/core/misc/icons/000000/chevron-right.svg) right no-repeat, linear-gradient(to bottom, #0e69be, #2a93ef); }

.node-preview-backlink::before {
  content: '';
  width: 10px;
  display: inline-block; }

ul.entity-moderation-form {
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  border-bottom: 1px solid gray;
  padding: 1em; }
  ul.entity-moderation-form li {
    display: list-item;
    text-align: -webkit-match-parent; }
  ul.entity-moderation-form label {
    display: table;
    font-size: .875em;
    font-weight: bold; }
  ul.entity-moderation-form input {
    max-width: 100%;
    box-sizing: border-box;
    line-height: 1.5; }
  ul.entity-moderation-form input.form-text, ul.entity-moderation-form input.form-tel, ul.entity-moderation-form input.form-email, ul.entity-moderation-form input.form-url, ul.entity-moderation-form input.form-search, ul.entity-moderation-form input.form-file, ul.entity-moderation-form input.form-number, ul.entity-moderation-form input.form-color, ul.entity-moderation-form textarea.form-textarea, ul.entity-moderation-form select.form-select {
    border: 1px solid #ccc;
    color: #3b3b3b; }
  ul.entity-moderation-form input[type=submit].submit.button {
    margin: 0;
    padding: .25em 2em; }

.node--unpublished {
  background-color: #fff4f4;
  padding: 1em 1em; }

#user-login-form input {
  border: 1px solid #999;
  padding: 5px;
  margin-top: 1em; }

.messages {
  background: no-repeat 10px 17px;
  border: 1px solid;
  border-width: 1px 1px 1px 0;
  border-radius: 2px;
  padding: 15px 20px 15px 35px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin-bottom: 2em;
  display: none; }

[dir="rtl"] .messages {
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
  padding-left: 20px;
  padding-right: 35px;
  text-align: right; }

.messages + .messages {
  margin-top: 1.538em; }

.messages__list {
  list-style: none;
  padding: 0;
  margin: 0; }

.messages__item + .messages__item {
  margin-top: 0.769em; }

.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
  background-image: url(/core/misc/icons/73b355/check.svg);
  box-shadow: -8px 0 0 #77b259; }

[dir="rtl"] .messages--status {
  border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
  box-shadow: 8px 0 0 #77b259;
  margin-left: 0; }

.messages--warning {
  background-color: #fdf8ed;
  background-image: url(/core/misc/icons/e29700/warning.svg);
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
  color: #734c00;
  box-shadow: -8px 0 0 #e09600; }

[dir="rtl"] .messages--warning {
  border-color: #f4daa6 transparent #f4daa6 #f4daa6;
  box-shadow: 8px 0 0 #e09600; }

.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  background-image: url(/core/misc/icons/e32700/error.svg);
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
  box-shadow: -8px 0 0 #e62600; }

[dir="rtl"] .messages--error {
  border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
  box-shadow: 8px 0 0 #e62600; }

.messages--error p.error {
  color: #a51b00; }

.nav--primary-local-tasks {
  margin: 0 0 1rem;
  padding: .5rem 0 0 .5rem;
  list-style: none;
  border-bottom: solid 1px; }
  .nav--primary-local-tasks::after {
    clear: both;
    content: "";
    display: block; }
  .nav--primary-local-tasks .nav__item {
    margin: 0;
    padding: 0;
    float: left; }
    .nav--primary-local-tasks .nav__item a {
      display: block;
      margin: 0 .25rem 0 0;
      padding: .5em .5em .25em;
      line-height: 1;
      border: solid 1px;
      border-bottom: none;
      border-radius: 4px 4px 0 0;
      vertical-align: bottom; }
